import request from '@/utils/request'

// 查询流量计算结果列表
export function listMeterresult(query) {
  return request({
    url: '/ngtools/meterresult/list',
    method: 'get',
    params: query
  })
}

// 查询流量计算结果详细
export function getMeterresult(id) {
  return request({
    url: '/ngtools/meterresult/' + id,
    method: 'get'
  })
}

// 新增流量计算结果
export function addMeterresult(data) {
  return request({
    url: '/ngtools/meterresult',
    method: 'post',
    data: data
  })
}

// 修改流量计算结果
export function updateMeterresult(data) {
  return request({
    url: '/ngtools/meterresult',
    method: 'put',
    data: data
  })
}

// 删除流量计算结果
export function delMeterresult(id) {
  return request({
    url: '/ngtools/meterresult/' + id,
    method: 'delete'
  })
}
